#ifndef __DAC_WAV_H__
#define __DAC_WAV_H__

#include "sys.h" 
#include "dac_drv.h"
#include "dma_drv.h"
#include "pit32_drv.h"
#include "pwm.h"
#include "data.h"
#include "dac.h"
#include "bsp.h"

extern u8 finishflag;
extern u16 numflag;
extern u16 buffnum;
extern u8 wbuf_select;
extern u8 dac_data_buff_1[1024];
extern u8 dac_data_buff_2[1024];
extern u16 bufflen;
extern u8 last_select;
extern u16 bufflast;
extern void DMA_Tran(uint8_t *data, uint32_t len);

UINT8 LT_PlayWav_DAC(void);
void close_wav_dac(void);


#endif
